Base Package:
perl-Test-Requires

Description:
Checks to see if the module can be loaded
Group(s):
perl-modules
Repo:
msys
Homepage:
https://metacpan.org/dist/Test-Requires
License(s):
GPL OR PerlArtistic
Version:
0.11-2
GIT Version:
0.11-2
Anitya:
perl-Test-Requires
Arch Linux:
0.11
Cygwin:
0.11 | perl-Test-Requires-0.11-3-src.tar.zst
Repology:
perl-Test-Requires

Installation:
pacman -S perl-Test-Requires
File:
https://mirror.msys2.org/msys/x86_64/perl-Test-Requires-0.11-2-any.pkg.tar.zst
SHA256:
52dac59671a300fcd2654c4da4b0e59815886a23e0abc9ae446d2d34c5edaf91
Last Packager:
CI (msys2/msys2-autobuild/91ab3435/4331590624)
Build Date:
2023-03-04 15:28:25
Package Size:
0.01 MB
Installed Size:
0.01 MB

Dependencies:
Optional Dependencies:
-
Build Dependencies:
-
Check Dependencies:
-
Provides:
-
Conflicts:
-
Replaces:
-

Provided By:
-
Required By:

Files:
/usr/lib/perl5/core_perl/
/usr/lib/perl5/vendor_perl/auto/Test/Requires/
/usr/share/man/man3/Test.Requires.3pm.gz
/usr/share/perl5/vendor_perl/Test/Requires.pm
Last Update: 2024-06-14 00:47:16 [Request update]